import { ComponentFixture, TestBed } from '@angular/core/testing';

import { JumpsComponent } from './jumps.component';

describe('JumpsComponent', () => {
  let component: JumpsComponent;
  let fixture: ComponentFixture<JumpsComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
    imports: [JumpsComponent]
});
    fixture = TestBed.createComponent(JumpsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
